/*
Theme Name:     White Lotus
Description:    Custom theme for White Lotus Events 
Author:         admin
Template:       Divi

(optional values you can add: Theme URI, Author URI, Version)
*/

@import url("../Divi/style.css");


h1.main_title {
display:none;
}

#content-area {
min-height: 500px;
}

/*-----Contact form styles--------*/

#text-4 input[type="text"], #text-4 input[type="email"], #text-4 input[type="tel"] {
background-color: #eee;
border: 1px solid #bbb;
padding: 2px;
color: #4e4e4e;
margin: 0;
}

#wedding-form.wpcf7 textarea-579  {
height: 50px;
width: 200px;
}

.et_pb_widget select {
width: 150px;
height: 28px;
}

#contact-form .row {width: 100%;float: left;}
#contact-form .row .col-left {width: 50%;float: left;padding-right: 10px;}
#contact-form .row .col-right {width: 50%;float: left;padding-left: 10px;}
#contact-form form {max-width: 75%;}

@media screen and (max-width: 768px) {
#contact-form form {max-width: 100%;}
  #contact-form .row .col-left {width: 100%;float: left;padding-right: 0;}
#contact-form .row .col-right {width: 100%;float: left;padding-left: 0;}
}

#contact-form .row .col-right, #contact-form .row .col-left {
    webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
    margin-bottom: 20px;
    }

#contact-form input[type="text"],
#contact-form input[type="email"],
#contact-form input[type="tel"],
#contact-form input[type="date"], 
#contact-form textarea, #contact-form select {
    width: 100%;
    height: 45px;
    padding: 12px 15px;
    background-color: #fafafa;
    border: 1px solid #cd5c5c;
    color: #4e4e4e;
    webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
    border-radius: 3px;
    -webkit-box-shadow: inset 0 1px 1px rgba(0,0,0,.075);
    box-shadow: inset 0 1px 1px rgba(0,0,0,.075);
    -webkit-transition: border-color ease-in-out .15s,box-shadow ease-in-out .15s;
    transition: border-color ease-in-out .15s,box-shadow ease-in-out .15s;
    }
#contact-form textarea {height: 220px;}
#contact-form input#submit.wpcf7-form-control.wpcf7-submit {
padding:10px 20px;
}

        #contact-form input[type="text"]:active, 
        #contact-form input[type="email"]:active,
        #contact-form input[type="text"]:focus, 
        #contact-form input[type="email"]:focus,
        #contact-form input[type="date"]:focus, 
        #contact-form textarea:focus,
        #contact-form input[type="date"]:active, 
        #contact-form textarea:active {
            border: 1px solid #f69679; background: rgba(255,255,255,.2); box-shadow: 0 0 3px #f69679; outline: none;
        }


@media only screen and (max-width: 480px), screen and (max-device-width: 480px), screen and (max-width: 600px)  {
.hide-mobile {
display:none; !important;
}
}

/*-----Submit button colour-----*/

/*
#contact-form input#submit.wpcf7-form-control.wpcf7-submit {
  background-color: rgb(51, 160, 255);
  color: #fff;
  border-radius: 6px;
  box-shadow: 0px 4px #0782E4;
  font: normal Normal 16px/1.1 'Open Sans', serif;
  display: block;
  width: auto;
  padding: 13px 30px;
  border: none;
  margin: 30px 0;
  cursor: pointer;
  border: 1px solid #1EB5F9;
}
#contact-form input#submit.wpcf7-form-control.wpcf7-submit:hover,
#contact-form input#submit.wpcf7-form-control.wpcf7-submit:focus,
#contact-form input#submit.wpcf7-form-control.wpcf7-submit:active {background-color: rgb(96, 179, 251); outline: none;}
*/

/*-----rearrange footer items-------*/

#footer-info {
text-align: left;
color: #666;
padding-bottom: 10px;
float: right;
}

.et-social-icons {
float: left;
}

.et-social-icons li {
display: inline-block;
margin: 0 20px 0 0;
}

/*------hide comment formatting-----*/

.form-allowed-tags {
display:none;
}

.mc4wp-form input[type=date], .mc4wp-form input[type=email], .mc4wp-form input[type=tel], .mc4wp-form input[type=text], .mc4wp-form input[type=url], .mc4wp-form select, .mc4wp-form textarea {
cursor: auto;
display: block;
width: 100%;
height: auto;
box-sizing: border-box;
-webkit-box-sizing: border-box;
-moz-box-sizing: border-box;
padding: 10px;
}

.mc4wp-form button, .mc4wp-form input[type=button], .mc4wp-form input[type=submit] {
cursor: pointer;
display: inline-block;
padding: 10px;
}

/*----Ajax Comments Plugin spacing---------*/

.inline-comments-container .inline-comments-content {
    border-bottom: 1px solid #DDD;
    float: left;
    width: 100%;
    margin: 20px 0 0 0;
}

/* popup */
/*
#pty_popup {
    top: 36% !important;
    left: 53% !important;
}
*/

/* wedding DJ services page */
.et_parallax_bg {
	background-position: center center !important;
}
.et_pb_fullwidth_header {
    padding: 100px 0;
}
.pretty-button, .pretty-button-reverse {
	margin: 34px 0;
}
.pretty-button a{
	transition: background-color .25s ease;
	padding: 15px 24px;
	background-color: #CD5C5C;
	color: white;
}
.pretty-button-reverse a{
	transition: background-color .25s ease;
	padding: 15px 24px;
	background-color: #AF5050;
	color: white;
}
.pretty-button a:hover {
	background-color: #af4e4e;
}
.pretty-button-reverse a:hover {
	background-color: white;
	color: #CD5C5C;
}
@media screen and (max-width:600px){
	.pretty-button a{
		font-size: 12px;
	}
}
.process-steps h4 {
    line-height: 1.5;
}
.process-steps img {
	max-width: 100px;
}
.et_pb_blurb.et_pb_bg_layout_light.et_pb_text_align_center.process-steps.et_pb_blurb_position_top {
    float: left;
    width: 20%;
}

@media screen and (max-width:780px){
	.et_pb_blurb.et_pb_bg_layout_light.et_pb_text_align_center.process-steps.et_pb_blurb_position_top {
/* 	    float: left; */
	    width: 48%;
	}

}
.remove {
    display: none;
}
/* contact form on wedding dj page */
#wedding-dj-form input, #wedding-dj-form textarea, #wedding-dj-form input[type="text"], #wedding-dj-form input[type="email"], #wedding-dj-form input[type="tel"] {
    border: none;
    background: indianred;
    color: white;
    padding: 14px;
    margin-bottom: 10px;
    width: 100%;
    box-sizing: border-box;
    font-size: 13px;
    border-radius: 0px;
}
#wedding-dj-form input#submit, #wedding-dj-form input[type="submit"] {
	transition: background ease .25s;
    color: white;
    font-size: 15px;
    text-transform: uppercase;
    font-weight: bold;
    background: #4fb3aa;
    cursor: pointer;
}
#wedding-dj-form input#submit:hover, #wedding-dj-form input[type="submit"]:hover {
	background: #ead7d7;
}
#wedding-dj-form select.wpcf7-form-control.wpcf7-select {
    -webkit-appearance: none;
    -moz-appearance: none;
    appearance: none;
    background: url(/wp-content/uploads/2016/09/dropdown-arrow-white.png) no-repeat;
    background-color: indianred;
    background-size: 2%;
    color: white;
    background-position: 96% 50%;
    width: 100%;
    border-radius: 0;
    padding: 15px;
    font-size: 13px;
    border: none;
}
#wedding-dj-form input:focus, #wedding-dj-form textarea:focus {
    background-color: indianred !important;
}
#wedding-dj-form p strong {
    color: #585858;
}
#wedding-dj-form ::-webkit-input-placeholder {
   color: white;
}

#wedding-dj-form :-moz-placeholder { /* Firefox 18- */
   color: white;  
}

#wedding-dj-form ::-moz-placeholder {  /* Firefox 19+ */
   color: white;  
}

#wedding-dj-form :-ms-input-placeholder {  
   color: white;  
}

/* thank you page */
#image-btn-1, #image-btn-2, #image-btn-3 {
    width: 100%;
    height: 232px;
    padding: 109px 20px 0px 20px;
    box-sizing: border-box;
}
#image-btn-1 {
	background: url(/wp-content/uploads/2016/09/wedding-blog-bg2.jpg) no-repeat;
}
#image-btn-2 {
    background: url(/wp-content/uploads/2016/09/wedding-guide-bg2.jpg) no-repeat;
    padding: 95px 20px 0px 20px;
    background-size: 111%;
    background-position-x: -30px;
}
#image-btn-3 {
    background: url(/wp-content/uploads/2016/09/music-inspiration-bg.jpg) no-repeat;
    background-size: 100%;
}
.image-button a {
    font-size: 20px;
    color: white;
    font-weight: bold;
}